/*
    Created by Quo
*/
 

-- TIMERS

-- Increase 10 turns ago requirement

UPDATE RequirementArguments SET Value='15' WHERE RequirementId='REQUIRES_MET_10_TURNS_AGO' AND Name='TurnsAgo' ;


-- Increase timer on some of the leaders that were originally set to just 10

UPDATE Modifiers SET SubjectRequirementSetId='PLAYER_IS_MAJOR_CIV_KNOWN_30_TURNS' WHERE ModifierId='AGENDA_LAST_VIKING_KING' ;
UPDATE Modifiers SET SubjectRequirementSetId='PLAYER_IS_MAJOR_CIV_KNOWN_30_TURNS' WHERE ModifierId='AGENDA_OPTIMUS_PRINCEPS' ;
UPDATE Modifiers SET SubjectRequirementSetId='PLAYER_IS_MAJOR_CIV_KNOWN_30_TURNS' WHERE ModifierId='AGENDA_QUEEN_OF_NILE' ;
UPDATE Modifiers SET SubjectRequirementSetId='PLAYER_IS_MAJOR_CIV_KNOWN_30_TURNS' WHERE ModifierId='AGENDA_BUSHIDO' ;
UPDATE Modifiers SET SubjectRequirementSetId='PLAYER_IS_MAJOR_CIV_KNOWN_30_TURNS' WHERE ModifierId='AGENDA_BLACK_QUEEN' ;




-- Lower warmonger points by era

UPDATE Eras SET WarmongerPoints ='1', WarmongerLevelDescription='LOC_WARMONGER_LEVEL_LIGHT' WHERE EraType='ERA_CLASSICAL' ;
UPDATE Eras SET WarmongerPoints ='1', WarmongerLevelDescription='LOC_WARMONGER_LEVEL_LIGHT' WHERE EraType='ERA_MEDIEVAL' ;
UPDATE Eras SET WarmongerPoints ='2', WarmongerLevelDescription='LOC_WARMONGER_LEVEL_MODERATE' WHERE EraType='ERA_RENAISSANCE' ;
UPDATE Eras SET WarmongerPoints ='2', WarmongerLevelDescription='LOC_WARMONGER_LEVEL_MODERATE' WHERE EraType='ERA_INDUSTRIAL' ;
UPDATE Eras SET WarmongerPoints ='2', WarmongerLevelDescription='LOC_WARMONGER_LEVEL_MODERATE' WHERE EraType='ERA_MODERN' ;
UPDATE Eras SET WarmongerPoints ='4', WarmongerLevelDescription='LOC_WARMONGER_LEVEL_HEAVY' WHERE EraType='ERA_ATOMIC' ;
UPDATE Eras SET WarmongerPoints ='4', WarmongerLevelDescription='LOC_WARMONGER_LEVEL_HEAVY' WHERE EraType='ERA_INFORMATION' ;







-- ATTITUDES

-- Pedro
-- Lower his hatred for players with more Great People.
UPDATE ModifierArguments SET Value='-1' WHERE ModifierId='AGENDA_MODIFIER_LEADS_GREAT_PEOPLE' AND Name='InitialValue' ; 


-- Saladin (and Philip?)
-- Lower his hatred for rival religions.
UPDATE ModifierArguments SET Value='-3' WHERE ModifierId='AGENDA_MODIFIER_ENCROACHING_RELIGION' AND Name='InitialValue' ; 


-- Mvemba
-- Lower his anger over not receiving player's religion.
UPDATE ModifierArguments SET Value='-2' WHERE ModifierId='AGENDA_MODIFIER_RELIGION_NOT_RECEIVED' AND Name='InitialValue' ; 


-- Pericles
-- Lower his anger from competing with him for a city state.
UPDATE ModifierArguments SET Value='-2' WHERE ModifierId='AGENDA_MODIFIER_DELIAN_COMPETING_MINORS' AND Name='InitialValue' ; 


-- Make the extremes of the Exploration random agenda less ridiculous since player nearly always violates this
UPDATE ModifierArguments SET Value='-2' WHERE ModifierID= 'AGENDA_HIGH_EXPLORATION' AND Name='InitialValue' ;
UPDATE ModifierArguments SET Value='2' WHERE ModifierID= 'AGENDA_LOW_EXPLORATION' AND Name='InitialValue' ;


-- Lower anger from different governments for Ideologues 
UPDATE ModifierArguments SET Value='-2' WHERE ModifierID='AGENDA_DIFFERENT_GOVERNMENT' AND Name='InitialValue' ;


-- Lower all whining about troops near borders
UPDATE ModifierArguments SET Value='-1' WHERE ModifierID= 'STANDARD_DIPLOMATIC_NEAR_BORDER_WARNING' AND Name='ReductionValue' ;
UPDATE ModifierArguments SET Value='0' WHERE ModifierID= 'STANDARD_DIPLOMATIC_NEAR_BORDER_WARNING' AND Name='InitialValue' ;
UPDATE ModifierArguments SET Value='1' WHERE ModifierID= 'STANDARD_DIPLOMATIC_NEAR_BORDER_WARNING' AND Name='ReductionTurns' ;


-- Make first impressions decay faster
UPDATE ModifierArguments SET Value='-1' WHERE ModifierID= 'STANDARD_DIPLOMACY_RANDOM' AND Name='ReductionValue' ;
UPDATE ModifierArguments SET Value='5' WHERE ModifierID= 'STANDARD_DIPLOMACY_RANDOM' AND Name='ReductionTurns' ;


-- Make breaking a promise less punishing
UPDATE ModifierArguments SET Value='5' WHERE ModifierID= 'STANDARD_DIPLOMACY_RANDOM' AND Name='ReductionTurns' ;
UPDATE ModifierArguments SET Value='-1' WHERE ModifierID= 'STANDARD_DIPLOMACY_RANDOM' AND Name='ReductionValue' ;
UPDATE ModifierArguments SET Value='-2' WHERE ModifierID= 'STANDARD_DIPLOMACY_RANDOM' AND Name='ModifierPerTransgression' ;


-- Remove all bitching about rival governments until the final 3
-- Note that the line below zeroes out ALL intolerance, even from mods that add new governments
UPDATE Governments SET OtherGovernmentIntolerance='0' ; 

UPDATE Governments SET OtherGovernmentIntolerance='-5' WHERE GovernmentType='GOVERNMENT_FASCISM' ;
UPDATE Governments SET OtherGovernmentIntolerance='-6' WHERE GovernmentType='GOVERNMENT_COMMUNISM' ;
UPDATE Governments SET OtherGovernmentIntolerance='-3' WHERE GovernmentType='GOVERNMENT_DEMOCRACY' ;
