/*
    Created by Quo
*/
 


-- England
UPDATE LocalizedText SET Text= '[ICON_CAPITAL] (Quo Mod: The Royal Navy Dockyard no longer replaces the Harbor, but serves as a supplement to it. It receives +3 [ICON_HOUSING] and [ICON_GOLD] Gold adjacency bonuses similar to a Harbor. It does not count against population limits of the city. Unlocks at the Naval Tradition civic.)' WHERE Tag='LOC_DISTRICT_ROYAL_NAVY_DOCKYARD_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Receive the free melee unit when you settle or conquer any city on the coast, even if it is on your starting continent.)' WHERE Tag='LOC_TRAIT_LEADER_PAX_BRITANNICA_DESCRIPTION' ;



-- Russia
UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Receive 10% less [ICON_SCIENCE] and [ICON_CULTURE] boosts from Eurekas. Receive 1 extra [ICON_TradeRoute] Trade Route slot per Industrial Zone in Tundra.)' WHERE Tag='LOC_TRAIT_LEADER_GRAND_EMBASSY_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Receive +1 [ICON_PRODUCTION] Production per Tundra Hill adjacent to your Industrial Zones.)' WHERE Tag='LOC_TRAIT_CIVILIZATION_MOTHER_RUSSIA_DESCRIPTION' ;



-- Japan

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: This building is half normal cost.)' WHERE Tag='LOC_BUILDING_ELECTRONICS_FACTORY_DESCRIPTION' ;


-- Arabia
UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: The bonus is improved to +2 [ICON_SCIENCE] per foreign city following your religion. +50% [ICON_PRODUCTION] Production toward Shrines and Temples.)' WHERE Tag='LOC_TRAIT_CIVILIZATION_LAST_PROPHET_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: This building is half normal cost.)' WHERE Tag='LOC_BUILDING_MADRASA_DESCRIPTION' ;


-- Sumeria
UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Now provides +1 [ICON_PRODUCTION] Production to adjacent Industrial Zones, as if it were a Mine or Quarry.)' WHERE Tag='LOC_IMPROVEMENT_ZIGGURAT_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: In addition, you have +10 [ICON_STRENGTH] combat strength when fighting Barbarians.)' WHERE Tag='LOC_TRAIT_CIVILIZATION_FIRST_CIVILIZATION_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: This unit now requires Foreign Trade civic to build.)' WHERE Tag='LOC_UNIT_SUMERIAN_WAR_CART_DESCRIPTION' ;



-- China
UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Receive +1 to the respective yield [ICON_FAITH] [ICON_PRODUCTION] [ICON_CULTURE] [ICON_GOLD] [ICON_SCIENCE] of any district for every two edges bordered by the Great Wall.)' WHERE Tag='LOC_IMPROVEMENT_GREAT_WALL_DESCRIPTION' ;


-- Greece
UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: The Hoplite now recieves +10 [ICON_STRENGTH] combat bonus against Infantry units, counteracting its weakness.)' WHERE Tag='LOC_UNIT_GREEK_HOPLITE_DESCRIPTION' ;


UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: +3 Influence per turn toward City State influence when not at war with any major civ.)' WHERE Tag='LOC_TRAIT_LEADER_SURROUNDED_BY_GLORY_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: +3 Influence per turn toward City State influence when at war with at least one major civ.)' WHERE Tag='LOC_TRAIT_LEADER_THERMOPYLAE_DESCRIPTION' ;


-- Rome
UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: The Legion now has 43 base [ICON_STRENGTH] and recieves +10 [ICON_STRENGTH] combat bonus when fighting Infantry units.)' WHERE Tag='LOC_UNIT_ROMAN_LEGION_DESCRIPTION' ;


-- Norway
UPDATE LocalizedText SET Text= '[ICON_CAPITAL] (Quo Mod: The Stave Church is a Temple that is built in the City Center instead of a Holy District. The prereq building is a Monument rather than a Shrine. Allows purchase of Apostles.)' WHERE Tag='LOC_BUILDING_STAVE_CHURCH_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: This building is half normal cost.)' WHERE Tag='LOC_BUILDING_STAVE_CHURCH_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Ships are not deterred by closed borders.)' WHERE Tag='LOC_TRAIT_LEADER_THUNDERBOLT_DESCRIPTION' ;



-- America
UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: In addition, all land combat units now have +1 Vision, and tiles cost 20% less to purchase with Gold.)' WHERE Tag='LOC_TRAIT_CIVILIZATION_FOUNDING_FATHERS_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: This building is half normal cost.)' WHERE Tag='LOC_BUILDING_FILM_STUDIO_DESCRIPTION' ;



-- Egypt
UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: This unit now has lower combat stats, but has +5 [ICON_STRENGTH] attack within your borders and can attack and move on the same turn.)' WHERE Tag='LOC_UNIT_EGYPTIAN_CHARIOT_ARCHER_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Bonus for building along rivers has increased to +30% [ICON_PRODUCTION] Production.)' WHERE Tag='LOC_TRAIT_CIVILIZATION_ITERU_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Begin with 2 extra [ICON_TradeRoute] Trade Route slots.)' WHERE Tag='LOC_TRAIT_LEADER_MEDITERRANEAN_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Provides +1 [ICON_CULTURE] Culture as an adjacency bonus for Theater Districts, and +1 [ICON_Faith] Faith as an adjacency bonus for Holy Sites.)' WHERE Tag='LOC_IMPROVEMENT_SPHINX_DESCRIPTION' ; 



-- Spain
UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: In addition, Holy Districts cost 50% fewer hammers.)' WHERE Tag='LOC_TRAIT_LEADER_EL_ESCORIAL_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: The Mission no longer destroys Forest or Rainforest. +1 [ICON_SCIENCE] Science of the Science bonus is now front loaded instead of unlocking later.)' WHERE Tag='LOC_IMPROVEMENT_MISSION_DESCRIPTION' ;

UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: +5 [ICON_GOLD] Gold adjacency bonus for Commercial Hubs adjacent to Natural Wonders.)' WHERE Tag='LOC_TRAIT_CIVILIZATION_TREASURE_FLEET_DESCRIPTION' ;


-- France
UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: The Chateau now unlocks with Drama and Poetry and provides +1 [ICON_HOUSING] Housing. Culture Bombs adjacent tiles up to 3 tiles from the city center. It begins providing [ICON_TOURISM] Tourism at the Humanism civic.)' WHERE Tag='LOC_IMPROVEMENT_CHATEAU_DESCRIPTION' ;


UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Catherines extra spy is now available at Writing instead of Castles.)' WHERE Tag='LOC_TRAIT_LEADER_FLYING_SQUADRON_DESCRIPTION' ;


UPDATE LocalizedText SET Text= Text || '  [ICON_CAPITAL] (Quo Mod: Catherines extra spy is now available at Writing instead of Castles.)' WHERE Tag='LOC_TECH_CASTLES_DESCRIPTION' ;
