/*
    Created by Quo
*/


-- THESE RULES ONLY APPLY TO HARDCORE
 

-- SCIENCE AND CULTURE FROM POPULATION
-- No longer get free science and culture just for existing


-- Drop the free science and culture from population to 0
UPDATE GlobalParameters SET Value='0' WHERE Name='SCIENCE_PERCENTAGE_YIELD_PER_POP' ;

UPDATE GlobalParameters SET Value='0' WHERE Name='CULTURE_PERCENTAGE_YIELD_PER_POP' ;



-- GENERATOR BUILDINGS

-- Increase the output of various Science generating buildings to make up for loss from population. 
UPDATE Building_YieldChanges SET YieldChange=YieldChange+1 WHERE YieldType='YIELD_SCIENCE';


-- Reduce the output of the Monument to 1 Culture
UPDATE Building_YieldChanges SET YieldChange=1 WHERE BuildingType='BUILDING_MONUMENT' ;




-- CITY AND UNIT HEALING

-- UPDATE GlobalParameters SET Value='5' WHERE Name='COMBAT_HEAL_CITY_GARRISON' ;


UPDATE GlobalParameters SET Value='10' WHERE Name='COMBAT_HEAL_LAND_ENEMY' ;  




-- AI BONUSES

-- Increase AI Bonus Science and Culture to account for it losing sci and cult from population


-- UPDATE ModifierArguments SET Extra = 10 WHERE ModifierId='HIGH_DIFFICULTY_SCIENCE_SCALING' AND Name='Amount';
-- UPDATE ModifierArguments SET Extra = 10 WHERE ModifierId='HIGH_DIFFICULTY_CULTURE_SCALING' AND Name='Amount';



INSERT INTO Modifiers 
	(ModifierId, ModifierType, RunOnce, Permanent, OwnerRequirementSetId, SubjectRequirementSetId)
VALUES	('QUO_AI_HARDCORE_BONUS_TECH_PER_DISTRICT', 'MODIFIER_PLAYER_CITIES_ADJUST_CITY_YIELD_PER_DISTRICT', 0, 0, 'PLAYER_IS_HIGH_DIFFICULTY_AI', NULL) ,
	('QUO_AI_HARDCORE_BONUS_CULTURE_PER_DISTRICT', 'MODIFIER_PLAYER_CITIES_ADJUST_CITY_YIELD_PER_DISTRICT', 0, 0, 'PLAYER_IS_HIGH_DIFFICULTY_AI', NULL) ;



INSERT INTO ModifierArguments
	(ModifierId, 			Name, 		Type, 			Value, 			Extra, 	SecondExtra)
VALUES	('QUO_AI_HARDCORE_BONUS_TECH_PER_DISTRICT', 	'Amount', 	'ARGTYPE_IDENTITY', 	'2',			NULL, 	NULL) , 
	('QUO_AI_HARDCORE_BONUS_TECH_PER_DISTRICT', 	'YieldType',	 'ARGTYPE_IDENTITY', 	'YIELD_SCIENCE',			NULL, 	NULL) ,
	('QUO_AI_HARDCORE_BONUS_CULTURE_PER_DISTRICT', 	'Amount',	 'ARGTYPE_IDENTITY', 	'1',			NULL, 	NULL) ,
	('QUO_AI_HARDCORE_BONUS_CULTURE_PER_DISTRICT', 	'YieldType',	 'ARGTYPE_IDENTITY', 	'YIELD_CULTURE',			NULL, 	NULL) ;


INSERT INTO TraitModifiers
	(TraitType, 			ModifierID)
VALUES	('TRAIT_LEADER_MAJOR_CIV',	'QUO_AI_HARDCORE_BONUS_TECH_PER_DISTRICT'),
	('TRAIT_LEADER_MAJOR_CIV',	'QUO_AI_HARDCORE_BONUS_CULTURE_PER_DISTRICT') ;




-- DIPLO TIMERS


-- Increase duration of the various diplomacy relationships

-- Globals
UPDATE GlobalParameters SET Value='50' WHERE Name='LEVY_MILITARY_TURN_DURATION' ;
UPDATE GlobalParameters SET Value='50' WHERE Name='DIPLOMACY_DECLARED_FRIENDSHIP_TIME_LIMIT' ;
UPDATE GlobalParameters SET Value='50' WHERE Name='DIPLOMACY_DEFENSIVE_PACT_TIME_LIMIT' ;
UPDATE GlobalParameters SET Value='50' WHERE Name='DIPLOMACY_DENOUNCE_TIME_LIMIT' ;
UPDATE GlobalParameters SET Value='50' WHERE Name='DIPLOMACY_ALLIANCE_TIME_LIMIT' ;



-- Diplo Actions table
UPDATE DiplomaticActions SET Duration='50' WHERE DiplomaticActionType='DIPLOACTION_DEFENSIVE_PACT' ;
UPDATE DiplomaticActions SET Duration='50' WHERE DiplomaticActionType='DIPLOACTION_ALLIANCE' ;


-- Coded out for now because a lot of players may not like this
-- UPDATE DiplomaticStateActions SET Duration='50' WHERE DiplomaticActionType='DIPLOACTION_OPEN_BORDERS' ;


-- Coded out actions for now because not sure what these do in practical terms
-- UPDATE DiplomaticStateActions SET Duration='50' WHERE DiplomaticActionType='DIPLOACTION_JOINT_WAR' ;
-- UPDATE DiplomaticStateActions SET Duration='50' WHERE DiplomaticActionType='DIPLOACTION_MAKE_PEACE' ;


