/*
    Created by Quo
*/
 

-- Configuration
UPDATE LocalizedText SET Text= 'Quo Basic Rules' WHERE Tag='LOC_RULESET_NAME' ;

UPDATE LocalizedText SET Text= 'Various changes to balance. More forgiving than Hardcore mode.' WHERE Tag='LOC_RULESET_DESCRIPTION' ;



-- Scouts
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: Scouts start at level 2. This unit can embark onto coastal waters once you learn Astrology.)' WHERE Tag='LOC_UNIT_SCOUT_DESCRIPTION' ;


-- Swordsmen
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This unit has +5 [ICON_STRENGTH] Combat Strength than normal.)' WHERE Tag='LOC_UNIT_SWORDSMAN_DESCRIPTION' ;

-- Musketmen
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This unit does not require the Niter resource.)' WHERE Tag='LOC_UNIT_MUSKETMAN_DESCRIPTION' ;


-- Encampment
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: Encampments have no tech pre-req. Encampments are now required to build Walls.)' WHERE Tag='LOC_DISTRICT_ENCAMPMENT_DESCRIPTION' ;


-- Siege
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This unit has 3 Range, 2 Move, and can move and attack on the same turn.)' WHERE Tag='LOC_UNIT_CATAPULT_DESCRIPTION' ;
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This unit has 3 Range, 2 Move, and can move and attack on the same turn.)' WHERE Tag='LOC_UNIT_BOMBARD_DESCRIPTION' ;
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This unit has 3 Range, 2 Move, and can move and attack on the same turn.)' WHERE Tag='LOC_UNIT_ARTILLERY_DESCRIPTION' ;
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This unit can move and attack on the same turn.)' WHERE Tag='LOC_UNIT_ROCKET_ARTILLERY_DESCRIPTION' ;


-- Civil Engineering Civic
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: No longer provides Urban Defenses.)' WHERE Tag='LOC_CIVIC_CIVIL_ENGINEERING_DESCRIPTION' ;


-- City Center Adjacencies
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: After researching this tech, City Centers receive an additional +0.5 [ICON_PRODUCTION] Production as an adjacency bonus from ocean tiles.)' WHERE Tag='LOC_TECH_CELESTIAL_NAVIGATION_DESCRIPTION' ;
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: After researching this tech, City Centers receive an additional +0.5 [ICON_GOLD] Gold as an adjacency bonus from ocean tiles.)' WHERE Tag='LOC_TECH_SAILING_DESCRIPTION' ;
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: After researching this tech, City Centers receive an additional +0.5 [ICON_GOLD] Gold as an adjacency bonus from ocean tiles.)' WHERE Tag='LOC_TECH_CARTOGRAPHY_DESCRIPTION' ;



-- Harbor
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: Unlocks at Astrology.)' WHERE Tag='LOC_DISTRICT_HARBOR_DESCRIPTION' ;


-- Holy Site
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: Provides +1 extra [ICON_GreatPerson] Great Prophet point per turn.)' WHERE Tag='LOC_DISTRICT_HOLY_SITE_DESCRIPTION' ;
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: Provides +1 extra [ICON_GreatPerson] Great Prophet point per turn.)' WHERE Tag='LOC_DISTRICT_LAVRA_DESCRIPTION' ;





-- Aqueducts & Baths
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: Provides +1 toward [ICON_GreatPerson] Great Engineers.)' WHERE Tag='LOC_DISTRICT_AQUEDUCT_DESCRIPTION' ;
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: Provides +1 toward [ICON_GreatPerson] Great Engineers.)' WHERE Tag='LOC_DISTRICT_BATH_DESCRIPTION' ;


-- Walls
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: Requires Barracks or Stable built in an Encampment.)' WHERE Tag='LOC_BUILDING_WALLS_DESCRIPTION' ;


-- Regional Buildings
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This building has x2 its normal yield output.)' WHERE Tag='LOC_BUILDING_FACTORY_DESCRIPTION' ;
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This building has x2 its normal yield output.)' WHERE Tag='LOC_BUILDING_ELECTRONICS_FACTORY_DESCRIPTION' ;
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This building provides 3 amenities.)' WHERE Tag='LOC_BUILDING_ZOO_DESCRIPTION' ;
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This building has x2 its normal yield output.)' WHERE Tag='LOC_BUILDING_POWER_PLANT_DESCRIPTION' ;





-- Stonehenge
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This building now unlocks at Masonry.)' WHERE Tag='LOC_BUILDING_STONEHENGE_DESCRIPTION' ;


-- Wonders that have lost adjacency requirements
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This building now unlocks at Masonry.)' WHERE Tag='LOC_BUILDING_STONEHENGE_DESCRIPTION' ;




UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_GREAT_LIGHTHOUSE_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_COLOSSUS_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_COLOSSEUM_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_GREAT_LIBRARY_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_MAHABODHI_TEMPLE_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_TERRACOTTA_ARMY_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_HAGIA_SOPHIA_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_ALHAMBRA_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_VENETIAN_ARSENAL_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_GREAT_ZIMBABWE_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_FORBIDDEN_CITY_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_RUHR_VALLEY_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_BOLSHOI_THEATRE_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_OXFORD_UNIVERSITY_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_BIG_BEN_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_EIFFEL_TOWER_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_BROADWAY_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_ESTADIO_DO_MARACANA_DESCRIPTION';
UPDATE LocalizedText SET Text=Text || '  [ICON_CAPITAL](Quo Mod: This Wonder no longer requires an adjacent district.)' WHERE Tag='LOC_BUILDING_SYDNEY_OPERA_HOUSE_DESCRIPTION';
